Bug 164657 - iounmap: bad address
iounmap: bad address
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 14:54 EDT by Bill Nottingham
Modified: 2015-01-04 17:21 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.6.12-1.1505_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 11:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-07-29 14:54:23 EDT
Description of problem:

Kernel complains about "iounmap: bad address" when inserting a PCMCIA CF card.

Version-Release number of selected component (if applicable):

2.6.12-1.1437_FC5

How reproducible:

Every time

Steps to Reproduce:
1.Insert PCMCIA CF adapter with CF card
2.Run 'dmesg'
  
Actual results:

cs: memory probe 0xe8000000-0xefffffff: excluding 0xe8000000-0xefffffff
cs: memory probe 0xc0200000-0xcfffffff:<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 excluding 0xc0200000-0xc11fffff 0xc1a00000-0xc61fffff<4>iounmap: bad address
f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xc6a00000-0xc71fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xc7a00000-0xc81fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xc8a00000-0xc91fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xc9a00000-0xca1fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xcaa00000-0xcb1fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xcba00000-0xcc1fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xcca00000-0xcd1fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xcda00000-0xce1fffff<4>iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f89ee7a9>] set_cis_map+0xad/0xc1 [pcmcia_core]
 [<f89ee896>] pcmcia_read_cis_mem+0xd9/0x1f8 [pcmcia_core]
 [<f89eeca6>] read_cis_cache+0x148/0x14a [pcmcia_core]
 [<f89ef071>] follow_link+0x9c/0x1c4 [pcmcia_core]
 [<f89ef3b5>] pccard_get_next_tuple+0x21c/0x26f [pcmcia_core]
 [<f89eef40>] pccard_get_first_tuple+0x6c/0x101 [pcmcia_core]
 [<c015f26c>] kmem_cache_alloc+0x4d/0x78
 [<f89f06d4>] pccard_validate_cis+0x7a/0x1f6 [pcmcia_core]
 [<f8a3047e>] readable+0x36/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
iounmap: bad address f8916000
 [<c011ad93>] iounmap+0x97/0x9c
 [<f8a30488>] readable+0x40/0x6a [rsrc_nonstatic]
 [<f8a30607>] cis_readable+0xaa/0xae [rsrc_nonstatic]
 [<f8a30791>] do_mem_probe+0xca/0x1da [rsrc_nonstatic]
 [<c0200000>] selinux_setprocattr+0x1c3/0x484
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a308bb>] inv_probe+0x1a/0x5b [rsrc_nonstatic]
 [<f8a309e9>] validate_mem+0xed/0x102 [rsrc_nonstatic]
 [<f8a30a6c>] pcmcia_nonstatic_validate_mem+0x6e/0x70 [rsrc_nonstatic]
 [<f89f0c04>] pcmcia_validate_mem+0x12/0x13 [pcmcia_core]
 [<f8a439d2>] pcmcia_card_add+0x24/0x8b [pcmcia]
 [<c012df54>] process_timeout+0x0/0x5
 [<f8a06a2d>] ti12xx_power_hook+0xf1/0x1dd [yenta_socket]
 [<c021623e>] kobject_get+0xf/0x13
 [<f8a44424>] ds_event+0xa8/0xc2 [pcmcia]
 [<f89ed7d7>] send_event+0x31/0x66 [pcmcia_core]
 [<f89edaf8>] socket_insert+0x5a/0xdb [pcmcia_core]
 [<c012df54>] process_timeout+0x0/0x5
 [<f89edd2d>] socket_detect_change+0x31/0x6e [pcmcia_core]
 [<f89edf7f>] pccardd+0x215/0x322 [pcmcia_core]
 [<c01039da>] ret_from_fork+0x6/0x14
 [<c011cf0c>] default_wake_function+0x0/0xc
 [<f89edd6a>] pccardd+0x0/0x322 [pcmcia_core]
 [<c01012ed>] kernel_thread_helper+0x5/0xb
 0xcea00000-0xcf1fffff 0xcfa00000-0xd01fffff
Probing IDE interface ide2...
hde: SanDisk SDCFB-8, CFA DISK drive
ide2 at 0x8040-0x8047,0x804e on irq 3
hde: max request size: 128KiB
hde: 15680 sectors (8 MB) w/1KiB Cache, CHS=245/2/32
hde: cache flushes not supported
 hde: hde1
ide-cs: hde: Vcc = 3.3, Vpp = 0.0
 hde: hde1
 hde: hde1
 hde: hde1
 hde: hde1
Comment 1 Dave Jones 2005-08-26 00:48:04 EDT
did this get fixed yet ?
Comment 2 Bill Nottingham 2005-08-26 11:56:23 EDT
Yeah, looks ok.

Note You need to log in before you can comment on or make changes to this bug.